#include <bits/stdc++.h>

using namespace std;
typedef long long ll;
struct luxor{
    ll a;
    ll b;
};

int main()
{
    ll t;
    luxor niz[t];
    for(int i=0;i<t;i++)
        cin >> niz[i].a>> niz[i].b ;
    cout << "-1" << '\n';
}